Bug 893675

Summary: [abrt]: WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb1/0xf0()
Product: [Fedora] Fedora Reporter: Rudra <rudramurthy.iisc>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:353c04cbda725653638697acb99fc63aaebbb0f9
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-18 12:54:39 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Rudra 2013-01-09 11:49:29 EST
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.6.11-1.fc16.i686.PAE root=UUID=d42098fb-9739-44d4-966f-94079a15cb32 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

backtrace:
:WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb1/0xf0()
:Hardware name: Inspiron N5050
:empty IPI mask
:Modules linked in: vfat fat fuse lockd tpm_bios ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm uvcvideo videobuf2_core coretemp kvm_intel videodev media videobuf2_vmalloc videobuf2_memops kvm snd_timer r8169 snd iTCO_wdt iTCO_vendor_support lpc_ich dell_wmi dell_laptop dcdbas mfd_core soundcore i2c_i801 microcode mii snd_page_alloc sparse_keymap joydev uinput sunrpc binfmt_misc crc32c_intel wmi ums_realtek usb_storage i915 drm_kms_helper drm i2c_algo_bit i2c_core video
:Pid: 2940, comm: c_eclipse Not tainted 3.6.11-1.fc16.i686.PAE #1
:Call Trace:
: [<c044c692>] warn_slowpath_common+0x72/0xa0
: [<c0435531>] ? default_send_IPI_mask_logical+0xb1/0xf0
: [<c0435531>] ? default_send_IPI_mask_logical+0xb1/0xf0
: [<c044c763>] warn_slowpath_fmt+0x33/0x40
: [<c0435531>] default_send_IPI_mask_logical+0xb1/0xf0
: [<c068007b>] ? vsscanf+0x10b/0x5b0
: [<c04334f7>] native_send_call_func_ipi+0x37/0x60
: [<c04a4e9a>] smp_call_function_many+0x17a/0x210
: [<c0444970>] ? leave_mm+0x40/0x40
: [<c0444a9b>] native_flush_tlb_others+0x2b/0x30
: [<c0444cf0>] flush_tlb_page+0x50/0xa0
: [<c0443971>] ptep_set_access_flags+0x71/0x80
: [<c05262ef>] do_wp_page+0x3bf/0x830
: [<c0433755>] ? smp_call_function_interrupt+0x35/0x40
: [<c0972221>] ? call_function_interrupt+0x31/0x38
: [<c0527e6f>] handle_pte_fault+0x2ef/0xb00
: [<c0971f12>] ? _raw_spin_lock+0x12/0x30
: [<c0529432>] handle_mm_fault+0x1e2/0x280
: [<c0975010>] ? vmalloc_fault+0x195/0x195
: [<c097515b>] do_page_fault+0x14b/0x460
: [<c0418ba8>] ? sched_clock+0x8/0x10
: [<c0497e0e>] ? getnstimeofday+0x3e/0xf0
: [<c04bde8e>] ? __audit_syscall_exit+0x36e/0x3a0
: [<c04bde8e>] ? __audit_syscall_exit+0x36e/0x3a0
: [<c0975010>] ? vmalloc_fault+0x195/0x195
: [<c0972563>] error_code+0x67/0x6c
Comment 1 Fedora End Of Life 2013-01-16 09:35:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Dave Jones 2013-01-18 12:54:39 EST

*** This bug has been marked as a duplicate of bug 797687 ***